.studies__gallery__wrapper {
	margin-top: 30px;
	font-family: $lato;
	border-bottom: 1px solid rgba($dark-gray,0.2);
	padding-bottom: 30px;
	h4 {
		margin-bottom: 30px; 
		font-size: 22px;
		font-weight: 400;
		> a { 
			text-decoration: underline; 
			@extend .clearfix;
		}
	}
	.gallery__cards {
		@include column(1/4, $gutter: 2, $cycle: 4);
 		margin-bottom: 30px;
 		box-sizing: border-box; 
 		padding: 20px 2% 20px 2%;
 		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
 		position: relative;
		
 		.half__width__lebel {
 			@include column(1/2, $gutter: 0);
 			margin-bottom: 14px;
 			&.mg10{
 				margin-top: 10px;
 			}
 		}
 		p {
 			color: $black;
 			margin: 0;
 			font-size: 18px;
 			line-height: 1;
 			font-weight: 400;
 		}
 		.data_label {
 			font-size: 12px;
 			margin-bottom: 4px;
 			color: $dark-gray;
 			font-weight: 400;
 			&.mgt10{
 				margin-top: 10px;
 			}
 		}
 		.view{
 			font-size: 14px; 
 			color: $link;
 			float: right;
 			font-weight: 700;
 			margin-top: 16px;
 		}
 		.time {
 			color: $semi-light-gray;
 			font-size: 12px;
 			margin-bottom: 10px;
 			float: left;
 		}
 		.patient__name {
 			font-size: 20px;

 		}
 		.patient__name, .time_of_up, .hospital{
 			margin-bottom: 14px;
 		}
	} 
	.controls {
		margin-bottom: 50px;
		@include column(1/5, $gutter: 0);
		@extend .clearfix;
		label {
			@extend .clearfix;
			display: block;
			font-family: $lato;
			font-weight: 400;
		}
	}


	.report_details_grid_onethird{
		@include column(1/3, $gutter: 2);
 		margin-bottom: 30px;
 		box-sizing: border-box; 
 		position: relative;
	}
	.report_details_grid_twothird{
		@include column(2/3, $gutter: 2);
 		margin-bottom: 30px;
 		box-sizing: border-box; 
 		padding: 20px 2% 20px 2%;
 		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
 		position: relative;
	}
	.report_details_grid_half{
		@include column(1/2, $gutter: 5);
 		// margin-bottom: 30px;
 		box-sizing: border-box; 
 		position: relative;
	}
	.patient__details, .study__details {
		@include center(100%);
		padding: 20px 5%;
		box-sizing: border-box; 
		margin-bottom: 30px;
 		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	}


	.headline {
		font-size: 20px;
		border-bottom: 1px solid $dark-gray ;
		padding-bottom: 10px;
		margin-bottom: 30px;
	}
	.copy_label {
		font-size: 15px;
		margin-bottom: 6px;
		color: $dark-gray;
		font-weight: 400;
		border-bottom: 1px dotted rgba($dark-gray , 0.3);
		padding-bottom: 6px;
		&.mgt10{
			margin-top: 10px;
		}
	}
	.report, .p_details, .name, .id, .modality, .body_part, .time, .study_description {
		font-weight: 700;
		font-size: 16px;
		padding-bottom: 10px;
		&.normal {
			font-weight: 400;
			line-height: 1.8;
		}
		&:last-child {
			border: 0;
		}
		&.lh {
			line-height: 2.3;
		}
		.center {
			text-align: center;
			width: 100%;
			display: block;
		}
	}
	.report {
		padding-top: 30px;
		.img_box {
			@include column(1/3, $gutter: 2, $cycle: 3);
	 		margin-bottom: 30px;
	 		box-sizing: border-box; 
			img {
				width: 100%;
				height: 120px;
			}	
			&.text {
				text-align: center;
				font-size: 30px;
				margin-top: 30px;
			}	
		}
	}
	
}

#categorized_studies {
	.studies__gallery__wrapper {
		border-bottom: 0;
	}
}


